using GTANetworkAPI;

namespace ReallifeGamemode.Server.Business
{
  public class BikeDealerBusiness : CarDealerBusinessBase
  {
    public override int Id => 8;

    public override string Name => "Bike Shop";

    public override Vector3 Position => new Vector3(1180.997, -394.9542, 68.01635);

    public override Vector3 CarSpawnPositon => new Vector3(1148.25, -369.0642, 67.06199);

    public override float CarSpawnHeading => 356.6f;

    public override int? BlipSprite => 226;

    public override void Load()
    {
    }
  }
}
